DKIM on ISPConfig 3.0.5.4p9

Discussion in 'Installation/Configuration' started by Simon A, Jun 23, 2019.

  1. Simon A

    Simon A New Member

    Hi All,

    I've been running ISP Config 3.0.5.4p9 on a number of servers and everything is fine. I now need to get DKIM installed on the mail server. So the question is can I do this out of the box, if not maybe through the bash terminal, or do I have to update ISP config and all the relevant OS programs to get DKIM activated.

    All my servers are running Ubuntu 14.04.4 LTS (Trusty Tahr)) ISPConfig 3.0.5.4p9

    Your suggestions will be much appreciated.

    Thanks,
    Simon
     
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    Dkim support has been added in ISPConfig 3.1, ISPConfig 3.0.5 does not support DKIM out of the box. Your Ubuntu version is really really old and current ISPConfig versions have not been tested on such an old version. You should consider to migrate or update your servers to a recent Ubuntu version and then update ISPConfig to the current 3.1 version. If yo0u decide to upgrade the OS and ISPConfig, do backups first. an Ubuntu upgrade from 14.04 to 18.04 is not that easy and might cause some trouble.
     
  3. florian030

    florian030 ISPConfig Developer ISPConfig Developer

Share This Page